html {
	overflow-x: hidden;
}

.content_toc {
	max-width: 1000px;
	margin: 0 auto;
}

.content {
	text-align: justify;
	max-width: 1000px;
	margin: 0 auto;
	width: 100%;
	padding: 10px;
	padding-bottom: 50px;
}

.content_toc .content {
	max-width: 750px;
	float: left;
}

.content > *, .content section > * {
	margin-top: 0.5em;
	margin-bottom: 0.3em;
	padding-top: 0;
	padding-bottom: 0;
}

.content ul, .content ol {
	margin-left: 1em;
}
@media (min-width: 500px) {
	.content ul, .content ol {
		margin-left: 3em;
	}
}

.content > ul > li, .content > ol > li, .content section > ul > li, .content section > ol > li {
	margin: 0.5em 0 0.3em;
}

.content h1, .content h2 {
	color: #3dd4c7;
	font-family: "Open Sans";
	text-align: left;
}

.content h1 {
	font-size: 3em;
	margin-top: 0 !important;
}

.content h2 {
	font-size: 2em;
}

.content .with-topnav, .content .with-topmeta {
	margin-bottom: 0 !important;
}

.content .topnav, .content .topmeta {
	margin: 0;
	margin-bottom: 0.8em;
	text-indent: 0;
}

.content .topmeta {
	color: #777;
}

.content .nav {
	padding-bottom: 0.2em;
	overflow: hidden;
}

.content li p, .toc li p {
	text-indent: 0;
}

.toc {
	text-align: left;
	padding-left: 30px;
	overflow: hidden;
}

.toc ul ul {
	display: none;
}

.content a, .toc a {
	border-bottom: 1px solid;
	border-bottom-color: hsla(0, 0%, 0%, 0.25) !important;
	transition-property: border-bottom-color;
	transition-duration: 200ms;
}

.content a:hover, .toc a:hover, .content button:hover, .toc button:hover {
	border-bottom-color: currentColor !important;
}

.content h2 a, .toc h2 a {
	border-bottom-color: rgba(61, 212, 199, 0.25) !important;
}

.toc h2 {
	color: #3dd4c7;
	font-family: "Open Sans";
	font-size: 1.5em;
	margin-top: 0.5em;
}

.toc h2 a {
	border: 0 !important;
}

.toc li {
	list-style-type: none;
	margin-bottom: 0.3em;
}

.comment > :first-child > img {
	float: left;
	border: 0 !important;
}

.comment .c_meta {
	color: #7f7f7f;
}

.comment .c_meta a {
	border: 0 !important;
	color: #3b5998;
	font-weight: bold;
}

.comment > .c_inner {
	margin-left: 60px;
}

.comment {
	font-size: 0.8em;
	color: #111;
	margin-bottom: 1em !important;
}

.comment .comment {
	font-size: 1em;
	margin-top: 0.7em;
	margin-bottom: 0 !important;
}

.news img {
	margin: 10px 0;
	max-height: 600px;
	max-width: 600px;
}

.search {
	position: relative;
	display: block;
	border: 1px solid #b4eeea;
	margin-top: 0.3em;
	margin-bottom: 0.8em;
	border-radius: 1px;
}

.search:hover {
	border-color: #3dd4c7;
}

.search * {
	font-family: inherit;
	border: 0;
	background: none;
	line-height: 35px;
	vertical-align: middle;
}

.search input {
	padding-left: 5px;
}

.search button {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 35px;
	text-align: center;
}

#kand-top { height: 50vh; width: 100vw; cursor: pointer; }
#kand-top > div { width: 100%; height: 100%; position: relative; }
#kand-top > div > #kand-head { position: absolute; top: 5vh; left: 20%; text-align: left; }
#kand-top > div > #kand-human { position: absolute; top: 0; right: 0; width: 100%; height: 100%; z-index: 10; background: red; background: none no-repeat right top; background-size: contain; }
#kand-top > div::after { height: 40%; min-height: 80px; width: 100%; position: absolute; bottom: 0; right: 0; z-index: 9; background: #3ed4c8; content: ' '; display: block; }

.bigscreen { display: none; }

@media (min-width: 1000px)
{
	#kand-index { max-width: none; padding: 0 5vw; }
	.big-lefthalf { float: left; width: 49%; }
	.big-righthalf { float: right; width: 49%; }

	.smallscreen { display: none; }
	.bigscreen { display: block; }
}

.show-comments {
	display: block;
	width: 100%;
	color: #3dd4c7;
	background: transparent;
	border: 0 !important;
	font-family: inherit;
	font-weight: bold;
	cursor: pointer;
	opacity: 0.6;
	transition-property: opacity;
	transition-duration: 200ms;
}

.show-comments:hover {
	opacity: 1;
}

.tags {
	text-align: right;
}